﻿
body {
    background-color: #ebebec;
    /*font-family: "Open Sans",sans-serif;*/
    font-family: proxima-nova,sans-serif;
    margin: 0;
    /*color:#525252;*/
    letter-spacing: 0px; /*kevin synoga*/
}

select, input {
    font-family: proxima-nova,sans-serif;
}

.mainContent {
    width: 1200px;
    margin-left: auto;
    margin-right: auto;
    min-height: 800px; /*calc(100vh - 270px);*/
    overflow: auto;
}

.contentPage {
    background: #fff;
    padding: 25px 5px 60px;
    /*padding-top: 25px;
    padding-bottom: 60px;
    padding-left: 5px;
    padding-right: 5px;*/
    min-height: 800px; /*calc(100vh - 280px);*/
    min-width: 700px;
    overflow: auto;
}

.divLoginHead {
    margin: 10% auto 10% auto;
    width: 400px; /*background:#fff;border:2px solid #cacace;*/
}

.divLoginPage {
    background: #fff;
    padding: 40px; /*border:2px solid #cacace;*/
}

.tblLoginPage {
    text-align: center;
}

.topContainer {
    background-color: #fff;
    vertical-align: bottom;
}

.topLinks {
    background-color: #fff;
    width: 1200px;
    margin-left: auto;
    margin-right: auto;
    display:table;
}

.topLeft {
    text-align: left;
    /*display: inline-block;
    width: 50%;*/
    padding-top: 22px;
    padding-bottom: 22px;
    display:table-cell;
}

.topRight {
    /*display: inline-block;
    padding-bottom: 22px;
    padding-left: 25%;*/
    display:table-cell;
    float:right;
}

    .topRight > a {
        text-align: right;
        padding-left: 38px;
        font-size: 13px;
        color: #5f5f5f;
    }

.mainFooter {
    background-color: #5f5f5f;
}

.footerLinks {
    color: #fff;
    width: 1200px;
    height: 255px;
    margin-left: auto;
    margin-right: auto;
    padding-top: 30px;
    padding-bottom: 30px;
}

    .footerLinks a {
        color: inherit;
        text-decoration: none;
        font-size: 14px;
    }

        .footerLinks a:hover {
            text-decoration: underline;
        }

#footerLinksMainTbl {
    width: 100%;
    height: 100%;
}

    #footerLinksMainTbl table {
        width: 100%;
        font-size: 14px;
        line-height: 2;
    }

    #footerLinksMainTbl > tbody > tr > td {
        width: 33.33%;
        vertical-align: top;
    }

    #footerLinksMainTbl table thead {
        font-weight: bold;
    }

.subFooter {
    font-family: Arial;
    color: #525252;
    background-color: #b6dc7a;
}

    .subFooter > div {
        width: 1200px;
        height: 50px;
        margin-left: auto;
        margin-right: auto;
        text-align: center;
        font-size: 12px;
        line-height: 50px;
    }

        .subFooter > div > span {
            vertical-align: middle;
        }
/*nav*/
.topNav {
    background-color: #5F5F5F;
}



@media only screen and (max-width: 1200px) {
    .subFooter > div, .mainContent, .footerLinks, .topLinks {
        width: 100%;
    }
}

@media only screen and (max-width: 800px) {
    .topLeft {
        display:block;
    }
    .topRight {
        display:block;
        padding-bottom:22px;
    }
}

@media only screen and (max-width: 680px) {
    .mainImgSlider, .sideImgSlider, .favContainer, .blogContainer, .learningContainer, .benstagramContainer, .eventsCalendarContainer {
        width: 100% !important;
        padding-right: 0% !important;
    }

        .mainImgSlider::after, .favContainer::after, .blogContainer::after, .learningContainer::after, .benstagramContainer::after, .eventsCalendarContainer::after {
            content: '';
            clear: both;
            display: inline-table;
        }

    .topLeft img {
        width: 100%;
    }
    .topLeft {
        display:block;
    }
    .topRight {
        display:block;
        padding-bottom:22px;
    }
    .divLoginPage {
        width: 90%;
    }

    .tblLoginPage {
        width: 100%;
    }
}


.ModalPopupBG {
    background-color: #AAAAAA;
    filter: alpha(opacity=50);
    opacity: 0.7;
    padding-top: 5px;
    padding-left: 5px;
}

.pnlPopup {
    position: relative;
    margin: 20px !important;
    max-height: 80%;
    max-width: 80%;
    overflow: auto;
    border: 2px black solid;
    border-width: 2px;
    /*border-radius: 20px;*/
    padding: 10px 10px;
    background-color: #FFFFFF;
    box-shadow: 0px 0px 50px 25px #888888;
    -webkit-box-shadow: 0px 0px 50px 25px #888888;
    -moz-box-shadow: 0px 0px 50px 25px #888888;
}
/*controls popup height for mobile views.*/
/*@media only screen and (max-height:700px) {
  .pnlPopup {max-height:680px}
}
@media only screen and (max-height:500px) {
  .pnlPopup {max-height:280px}
}
@media only screen and (max-height:400px) {
  .pnlPopup {max-height:180px}
}
@media only screen and (max-height:300px) {
  .pnlPopup {max-height:80px}
}*/
.img-resize {
    width: auto;
    max-width: 100%;
    height: auto;
}

.form-title {
    /*font-family: "Open Sans Condensed";*/
    font-family: proxima-nova-condensed, sans-serif;
    font-weight: bold;
    font-size: 30px;
    color: #525252;
    /*display:inline-block*/
}

.form-label {
    color: #525252;
}

.form-label-bold {
    color: #525252;
    text-decoration: none;
    font-weight: bold;
}

.form-link {
    color: #525252;
    text-decoration: none;
    cursor: pointer;
}

    .form-link:hover {
        text-decoration: underline;
    }

.form-link-icon {
    color: #525252;
    text-decoration: none !important;
    cursor: pointer;
}

    .form-link-icon:hover {
        color: #B9DE83;
    }

.icon-link {
    color: #525252;
    text-decoration: none;
}

    .icon-link:hover {
        text-decoration: underline;
    }

    .icon-link i {
        font-size: 3em;
    }

.form-tblMain {
    width: 100%;
    max-width: 600px;
}

[id~=HtmlEditorExtender] {
    width: auto;
}

.link {
    font-size: 1.3em;
    color: #525252;
    text-decoration: none;
    display: block;
    padding: 15px;
    cursor: pointer;
}

    .link:hover {
        font-size: 1.6em;
        background: #525252;
        color: #fff;
        width: 50%;
    }

.small-link {
    font-size: 1em;
    color: #525252;
    text-decoration: none;
    display: block;
    padding: 5px;
    border-radius: 2.5px;
    cursor: pointer;
}

    .small-link:hover {
        background: #525252;
        color: #fff;
        width: 100%;
    }

.link-block {
    font-size: 0.9em;
    color: #525252;
    display: block;
    text-decoration: none;
    cursor: pointer;
    padding: 5px;
    text-indent: 15px;
}

    .link-block:hover {
        color: #B9DE83;
        padding: 5px;
        text-decoration: underline;
    }

.back-link {
    font-size: .9em;
    color: #525252;
    text-decoration: none;
    padding: 15px;
    border-radius: 5px;
    /*float:right;*/
}

    .back-link:hover {
        background: #525252;
        color: #fff;
    }

    .back-link::before {
        content: "\f0a8  ";
        font-family: "Font Awesome 5 Pro";
        font-weight: 900;
    }

.back-link-green {
    text-decoration: none;
    text-transform: uppercase;
    border-radius: 2.5px;
    border: 2px solid transparent;
    color: #fff;
    background: #49a942;
    font-size: .9em;
    padding: 5px 10px;
}

    .back-link-green:hover {
        color: #49a942;
        background: #fff;
        border: 2px solid #49a942;
        cursor: pointer;
    }

    .back-link-green::before {
        content: "\f0a8  ";
        font-family: "Font Awesome 5 Pro";
        font-weight: 900;
    }

.button, .small-button {
    text-decoration: none;
    text-transform: uppercase;
    border-radius: 2.5px;
    border: 2px solid transparent;
    color: #fff;
    background: #49a942;
}

.button {
    padding: 5px 10px;
    font-size: .9em;
}

    .button:hover, .small-button:hover {
        color: #49a942;
        background: #fff;
        border: 2px solid #49a942;
        cursor: pointer;
    }
.button-disabled, .small-button-disabled {
    text-decoration: none;
    text-transform: uppercase;
    border-radius: 2.5px;
    border: 2px solid transparent;
    color: #fff;
    background: silver;
    cursor:no-drop;
}

.button-disabled {
    padding: 5px 10px;
    font-size: .9em;
}

.search-link {
    color: #525252;
    text-decoration: none;
    /*padding:15px;*/
    border-radius: 10px;
    /*float:right;*/
}

    .search-link::before {
        content: "\f002  ";
        font-family: "Font Awesome 5 Pro";
    }

.div-separator {
    padding: 10px 0;
    line-height: 1.5;
}

    .div-separator::after {
        content: "";
        background: #525252;
        height: 2px;
        display: block;
        margin: 10px;
    }
.div-separator-small {
    padding: 5px 0;
    line-height: 1;
}

    .div-separator-small::after {
        content: "";
        background: #525252;
        height: 2px;
        display: block;
        margin: 10px;
    }

.filterRow > * {
    display: inline-block;
    vertical-align: top;
    border-collapse: collapse;
}

/*Gridview styles*/
Table.gridTable {
    color: black;
    border: 1px solid #c0c0c0;
    font-size: 0.8em;
    font-weight: normal;
}

    Table.gridTable > tbody > tr:not(.tblPagerRow) {
        height: 35px;
    }

    Table.gridTable td, Table.gridTable th {
        border: none;
    }

    Table.gridTable > tbody > tr:first-child th, Table.gridTable > tbody > tr:first-child th a {
        color: #525252 !important;
        font-size: 1.1em;
        text-decoration: none;
        vertical-align: middle;
        text-align: left;
    }

    Table.gridTable tr.tblPagerRow {
        font-size: 1.1em;
        text-decoration: none;
        vertical-align: middle;
        background-color: #525252;
    }

        Table.gridTable tr.tblPagerRow td {
            color: #B9DE83 !important;
        }

            Table.gridTable tr.tblPagerRow td a {
                color: #FFF !important;
            }

    Table.gridTable > tbody > tr:not(:first-child):not(.tblPagerRow) {
        color: black;
        vertical-align: middle;
        border-top: 1px solid silver;
    }

        Table.gridTable > tbody > tr:not(:first-child):not(.tblPagerRow) a {
            color: black;
            vertical-align: middle;
            text-decoration: none;
        }

        Table.gridTable > tbody > tr:not(:first-child):not(.tblPagerRow):hover {
            background-color: #c0c0c0;
        }



.customCheckbox {
    cursor: pointer;
}

    .customCheckbox input[type="checkbox"],
    .customCheckbox .checked {
        display: none;
    }

        .customCheckbox input[type="checkbox"]:checked ~ .checked {
            display: inline-block;
        }

        .customCheckbox input[type="checkbox"]:checked ~ .unchecked {
            display: none;
        }
